MillionSend Docs

/emails/{id}

PATCH
/emails/{id}

Path Parameters

id*string
Formatuuid

Request Body

application/json
  1. body
scheduled_at*string

Response Body

Email rescheduled

application/json
  1. response
object*"email"
Value in"email"
id*string
Formatuuid
Example Request
curl -X PATCH 'https://api.millionsend.com/emails/497f6eca-6276-4993-bfeb-53cbbbba6f08' \  -H 'Content-Type: application/json' \  -d '{  "scheduled_at": "string"}'
Example Response
{  "object": "email",  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08"}